@media (max-width: 1400px){

}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){
.how-sec .how-card{
    height: auto;
    padding: 15px;
}
.how-sec .step-number{
        padding: 15px 20px;
}
.how-sec .how-card h4{
    width: 75%;
}
}

@media (max-width: 980px){
.manage-sec .manage-header h2{
    font-size: 28px;
}
.manage-sec .manage-card{
    height: auto;
    padding: 13px;
}
.why-sec{
    padding-top: 0;
}
.how-sec .how-heading{
        margin-bottom: 30px;
}
.how-sec .how-card{
    height: auto;
            padding: 12px;
}
.how-sec .step-number{
        padding: 11px 16px;
}
.how-sec .col-md-3{
    width: 50%;
}
.how-sec .row{
    gap: 10px 0;
}
.how-sec{
        padding-top: 0px;
}
.rental-analysis-section .form-card{
        padding: 22px;
}
.rental-analysis-section .form-card .row .col-md-6{
    width: 100%;
}
}

@media (max-width: 540px){
.how-sec{
        padding-top: 0;
}
.manage-sec .row .col-md-4{
    padding-left: 0;
    padding-right: 0;
}
.why-sec .row .col-md-6{
    padding-left: 0;
    padding-right: 0;

}
.why-sec .why-content {
    padding-left: 10px;
    margin-top: 12px;
}
.how-sec .col-md-3{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.testimonial-sec{
    padding-top: 0;
    padding-bottom: 40px;
}
.testimonial-sec .testimonial-heading{
       margin-bottom: 30px;
}
.testimonial-sec .owl-dots{
    display: none;
}
.testimonial-sec .testimonial-card{
        width: 90%;
    margin: auto;
}
.rental-analysis-section .col-md-8{
    padding-left: 0;
    padding-right: 0;
}
.rental-analysis-section .form-card{
            padding: 10px;
}
}
@media (max-width: 384px){

}
@media (max-width: 375px){

}
@media (max-width: 360px){

}
@media (max-width: 320px){

}